﻿/* brandedsolution tabs */



#brandedsolutionsMainWrap
{
	/*margin: 7px;*/
	
}
.brandedsolutionsTabs
{
	z-index:0;
}

.brandedsolutionsTabs .ajax__tab_inner span
{
	margin: 0 0 0 0;
	overflow:visible;
}

.brandedsolutionsTabs .ajax__tab_outer
{
	border: 1px solid #cccccc;
	height: 35px;
	width: 161px;
	vertical-align: middle;
}

.brandedsolutionsTabs .ajax__tab_body
{
	border-style: solid solid solid solid;
	border-width: 1px;
	border-color: #cccccc;
	width:646px;
	overflow: auto;
	display: block;
}

.brandedsolutionsTabs .tabBullet
{
	 float:left;
	 height:30px;
	 padding-right:5px;
	  padding-left:8px;
	color: #c0141b;
}

.brandedsolutionsTabs .ajax__tab_outer
{
	border-style: solid;
	margin-left: -1px;
	border-width: 1px 1px 1px 1px;
	border-color: #cccccc;
	text-align: left;
	vertical-align: middle;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	padding-top: 13px;
	background-color: #f7f7ef;
}



.brandedsolutionsTabs .ajax__tab_header
{
	margin-top: -2px;
	/*margin-left: 150px;*/
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	position: relative;
	top: 1px;
}

.brandedsolutionsTabs .tabLeft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 649px;
	margin: 10px 5px 5px 5px;
	/*float: left;*/
	height: 220px;
}
.brandedsolutionsTabs .header{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;}
	
.brandedsolutionsTabs .tabRight
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:450px;
	margin: 10px 5px 5px 5px;
	float:right;
}

.brandedsolutionsTabs .ajax__tab_active .ajax__tab_outer
{
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #cccccc #cccccc #FFFFFF #cccccc;
	background-color: White;
}

.brandedsolutionsTabs
{
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #cccccc;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #FFFFFF;
	position: relative;
	top: -45px;
}


#brandedsolutionSubDescription {
	float: left;
	width: 440px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
}
.brandedsolutionsTabs .panelcontent
{
	 padding-top:15px;
	 padding-left:10px;
	 padding-right:10px;
	 padding-bottom:15px;

}
